<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="95c987b3-4d0c-4b0b-ac8a-da7fc15a0217" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="MavenImportPreferences">
    <option name="importingSettings">
      <MavenImportingSettings>
        <option name="importAutomatically" value="true" />
      </MavenImportingSettings>
    </option>
  </component>
  <component name="MavenRunner">
    <option name="skipTests" value="true" />
  </component>
  <component name="ProjectId" id="1ZZfHzH7ueNTFCYTxUeqzeqBaVq" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="project.structure.last.edited" value="Project" />
    <property name="project.structure.proportion" value="0.0" />
    <property name="project.structure.side.proportion" value="0.0" />
    <property name="settings.editor.selected.configurable" value="preferences.lookFeel" />
  </component>
  <component name="RecentsManager">
    <key name="CopyKotlinDeclarationDialog.RECENTS_KEY">
      <recent name="cz.czizek.news" />
    </key>
  </component>
  <component name="RunManager" selected="Kotlin.NewsApplicationKt">
    <configuration name="NewsApplicationKt" type="JetRunConfigurationType" factoryName="Kotlin" temporary="true" nameIsGenerated="true">
      <module name="news" />
      <option name="VM_PARAMETERS" value="-Dserver.port=30081" />
      <option name="PROGRAM_PARAMETERS" value="" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <option name="MAIN_CLASS_NAME" value="cz.czizek.news.NewsApplicationKt" />
      <option name="WORKING_DIRECTORY" value="" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="news [clean,package]" type="MavenRunConfiguration" factoryName="Maven">
      <MavenSettings>
        <option name="myGeneralSettings" />
        <option name="myRunnerSettings" />
        <option name="myRunnerParameters">
          <MavenRunnerParameters>
            <option name="profiles">
              <set />
            </option>
            <option name="goals">
              <list>
                <option value="clean" />
                <option value="package" />
              </list>
            </option>
            <option name="pomFileName" value="pom.xml" />
            <option name="profilesMap">
              <map />
            </option>
            <option name="resolveToWorkspace" value="false" />
            <option name="workingDirPath" value="$PROJECT_DIR$" />
          </MavenRunnerParameters>
        </option>
      </MavenSettings>
      <method v="2" />
    </configuration>
    <list>
      <item itemvalue="Kotlin.NewsApplicationKt" />
      <item itemvalue="Maven.news [clean,package]" />
    </list>
    <recent_temporary>
      <list>
        <item itemvalue="Kotlin.NewsApplicationKt" />
      </list>
    </recent_temporary>
  </component>
  <component name="StructureViewFactory">
    <option name="ACTIVE_ACTIONS" value=",SHOW_INHERITED" />
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="95c987b3-4d0c-4b0b-ac8a-da7fc15a0217" name="Default Changelist" comment="" />
      <created>1585051453143</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1585051453143</updated>
    </task>
    <servers />
  </component>
  <component name="WindowStateProjectService">
    <state x="418" y="159" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1585055651388">
      <screen x="0" y="27" width="1920" height="948" />
    </state>
    <state x="418" y="159" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.27.1920.948@0.27.1920.948" timestamp="1585055651388" />
    <state x="717" y="76" width="476" height="857" key="#com.intellij.refactoring.rename.AutomaticRenamingDialog" timestamp="1585051598291">
      <screen x="0" y="27" width="1920" height="948" />
    </state>
    <state x="717" y="76" width="476" height="857" key="#com.intellij.refactoring.rename.AutomaticRenamingDialog/0.27.1920.948@0.27.1920.948" timestamp="1585051598291" />
    <state x="629" y="81" width="651" height="847" key="#news_[clean,package]" timestamp="1585052555762">
      <screen x="0" y="27" width="1920" height="948" />
    </state>
    <state x="629" y="81" width="651" height="847" key="#news_[clean,package]/0.27.1920.948@0.27.1920.948" timestamp="1585052555762" />
    <state width="1874" height="241" key="GridCell.Tab.0.bottom" timestamp="1585056469123">
      <screen x="0" y="27" width="1920" height="948" />
    </state>
    <state width="1874" height="241" key="GridCell.Tab.0.bottom/0.27.1920.948@0.27.1920.948" timestamp="1585056469123" />
    <state width="1874" height="241" key="GridCell.Tab.0.center" timestamp="1585056469122">
      <screen x="0" y="27" width="1920" height="948" />
    </state>
    <state width="1874" height="241" key="GridCell.Tab.0.center/0.27.1920.948@0.27.1920.948" timestamp="1585056469122" />
    <state width="1874" height="241" key="GridCell.Tab.0.left" timestamp="1585056469121">
      <screen x="0" y="27" width="1920" height="948" />
    </state>
    <state width="1874" height="241" key="GridCell.Tab.0.left/0.27.1920.948@0.27.1920.948" timestamp="1585056469121" />
    <state width="1874" height="241" key="GridCell.Tab.0.right" timestamp="1585056469123">
      <screen x="0" y="27" width="1920" height="948" />
    </state>
    <state width="1874" height="241" key="GridCell.Tab.0.right/0.27.1920.948@0.27.1920.948" timestamp="1585056469123" />
    <state width="1874" height="298" key="GridCell.Tab.1.bottom" timestamp="1585054406271">
      <screen x="0" y="27" width="1920" height="948" />
    </state>
    <state width="1874" height="298" key="GridCell.Tab.1.bottom/0.27.1920.948@0.27.1920.948" timestamp="1585054406271" />
    <state width="1874" height="298" key="GridCell.Tab.1.center" timestamp="1585054406270">
      <screen x="0" y="27" width="1920" height="948" />
    </state>
    <state width="1874" height="298" key="GridCell.Tab.1.center/0.27.1920.948@0.27.1920.948" timestamp="1585054406270" />
    <state width="1874" height="298" key="GridCell.Tab.1.left" timestamp="1585054406269">
      <screen x="0" y="27" width="1920" height="948" />
    </state>
    <state width="1874" height="298" key="GridCell.Tab.1.left/0.27.1920.948@0.27.1920.948" timestamp="1585054406269" />
    <state width="1874" height="298" key="GridCell.Tab.1.right" timestamp="1585054406270">
      <screen x="0" y="27" width="1920" height="948" />
    </state>
    <state width="1874" height="298" key="GridCell.Tab.1.right/0.27.1920.948@0.27.1920.948" timestamp="1585054406270" />
    <state x="443" y="78" width="1024" height="852" key="SettingsEditor" timestamp="1585053574890">
      <screen x="0" y="27" width="1920" height="948" />
    </state>
    <state x="443" y="78" width="1024" height="852" key="SettingsEditor/0.27.1920.948@0.27.1920.948" timestamp="1585053574890" />
    <state x="608" y="99" width="703" height="804" key="find.popup" timestamp="1585052441456">
      <screen x="0" y="27" width="1920" height="948" />
    </state>
    <state x="608" y="99" width="703" height="804" key="find.popup/0.27.1920.948@0.27.1920.948" timestamp="1585052441456" />
  </component>
</project>